On Thu, 04 Aug 2005 06:15:38 -1000, wayne <[EMAIL PROTECTED]> wrote:
> I tried to compile the refocus plugin but failed. Can anyone translate this 
> and tell me what I'm missing? I'm running GIMP 2.2.4. Here's the output 
> from ./configure:
> checking for gimptool... (cached) no
> checking for GIMP - version >= 1.2.0... no
> *** The gimptool script installed by GIMP could not be found
> *** If GIMP was installed in PREFIX, make sure PREFIX/bin is in
> *** your path, or set the GIMPTOOL environment variable to the
> *** full path to gimptool.
> checking for pkg-config... (cached) /usr/bin/pkg-config
> checking for GTK+ - version >= 2.0.0... no
> *** Could not run GTK+ test program, checking why...
> configure:1836:21: gtk/gtk.h: No such file or directory

It is very likely that you have not installed the development
packages on your system (probably called gtk-devel, gimp-devel
or something similar).  These packages contain the header files
such as gtk.h that are necessary for compiling programs.

If you have these files because you have compiled and installed
these libraries from sources, then you may have to tell
pkg-config where to find them (using PKG_CONFIG_PATH).

Gimp-user mailing list

Reply via email to